=== debian/tests/control ===
Tests: meta
Depends: @
Restrictions: needs-root
