## oem-stella.cmit-rattata-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-rattata-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Rattata. (LP: #1918096)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 09 Mar 2021 03:21:28 +0000
