## oem-stella.cmit-rattata-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-rattata-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, maintainer scripts and debian/tests for
    linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 29 Jul 2021 18:09:56 +0000
