=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Rattata platform
- This is a metapackage for Stella Cmit Rattata platform. It installs
+Description: hardware support for HP ProBook 440 G8 Notebook PC
+ This is a metapackage for HP ProBook 440 G8 Notebook PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-rattata-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Rattata platform (factory)
- This is a factory metapackage for Stella Cmit Rattata platform.
+Description: hardware support for HP ProBook 440 G8 Notebook PC (factory)
+ This is a factory metapackage for HP ProBook 440 G8 Notebook PC.
  It installs packages needed to support this hardware fully. (factory)
