## oem-stella.cmit-rattata-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-rattata-meta (20.04ubuntu4) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:19:05 +0000

oem-stella.cmit-rattata-meta (20.04ubuntu3) focal; urgency=medium

  * Update modalias for checking i2c bus.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 30 Jul 2021 09:42:52 +0800
